GES-LAUNCH-1.0(1)

NAME
ges-launch-1.0 - create and render multimedia timelines

SYNOPSIS
ges-launch-1.0 [OPTION...]

DESCRIPTION
ges-launch-1.0 creates a multimedia timeline and plays it back, or renders it to the specified format.

It can load a timeline from an existing project, or create one from the specified commands.

You can learn more about individual ges-launch-1.0 commands with "ges-launch-1.0 help command".

By default, ges-launch-1.0 is in "playback-mode".

OPTIONS
For the full list of ges-launch-1.0 options see the command line help:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gst
    Show GStreamer Options

--help-GES
    Show GES Options

--help-project
    Show project-related options

--help-rendering
    Show rendering options

--help-playback
    Show playback options

--help-informative
    Show informative options

SEE ALSO
For more detailed info and some examples of use, also check out the on-line documentation:
https://gstreamer.freedesktop.org/documentation/tools/ges-launch.html

AUTHOR
Antonio Ospite https://ao2.it